This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 983504 - Java archives cannot be deleted from Guvnor M2 Repository
Java archives cannot be deleted from Guvnor M2 Repository
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.0
Assigned To: Mark Proctor
Ivo Bek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 06:46 EDT by Ivo Bek
Modified: 2014-08-06 16:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Bek 2013-07-11 06:46:34 EDT
Description of problem:

The button to delete selected jars doesn't work and after refresh, the jars are still there.

Follow the steps to reproduce.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. build a project to create the jar in Guvnor M2 Repository
2. in Guvnor M2 Repository, select the built project
3. click on the "delete selected jars" button
4. nothing will happen

Actual results:


Expected results:


Additional info:
Comment 1 Jervis Liu 2013-08-29 10:49:48 EDT
fixed
Comment 2 Ivo Bek 2013-09-19 10:26:49 EDT
Verified in BPMS 6.0.0.ER3
Comment 7 Ivo Bek 2014-03-18 06:18:59 EDT
It's no more possible to remove the archives via Business Central, so we don't need any tests.

Note You need to log in before you can comment on or make changes to this bug.